.contact-info-box {
    border-radius: 6px;
    color: var(--color-white);
    max-width: 100%;
}

/* title */
.contact-title {
    display: flex;
    align-items: center;
    gap: 8px;
    font-weight: 700;
    font-size: 18px;
    margin-bottom: 10px;
}

.contact-item {
    display: flex;
    align-items: center;
    gap: 10px;
    font-size: 16px;
    margin-bottom: 8px;
    flex-wrap: wrap;
}

.contact-item i {
    font-size: 18px;
    width: 22px;
}

.contact-item span {
    line-height: 1.5;
}

/* mobile */
@media (max-width:768px) {
    .contact-info-box {
        padding: 15px;
    }

    .contact-item {
        font-size: 14px;
    }

    .contact-item i {
        font-size: 16px;
    }

}